package com.hai.enum_type;

/**
 * 支付方式
 * @author hurui
 */
public enum OrderPayTypeEnum {
    type1(1 , "支付宝"),
    type2(2 , "微信"),
    type3(3 , "金币"),
    type4(4 , "汇联通工会卡"),
    type5(5 , "银联"),
    type6(6 , "银联分期"),
    type7(7 , "嗨森逛油卡"),
            ;

    private Integer type;
    private String name;

    OrderPayTypeEnum(int type , String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
